WordPress.org

Ready to get started?Download WordPress

Forums

WordPress PopUp
[resolved] Does it works with WordPress 3.5.1? (3 posts)

  1. Anit
    Member
    Posted 1 year ago #

    Hi,
    i´m using WP 3.5.1 with MayaTheme and Woo Commerce.

    Does this pop up works with it? It seems like it´s a great Plugin for me.

    Thanks

    http://wordpress.org/extend/plugins/wordpress-popup/

  2. Hello there @Anit, I hope you're well today!

    It does work with WP 3.5.1.
    I've never tried Mayatheme and WooCommerce, but I don't see why it wouldn't work...

    I suggest you simply try!

    Cheers,
    Ari.

  3. WPMUDEV
    WPMU DEV Support Staff
    Plugin Author

    Posted 1 year ago #

    Hey there,

    We haven't heard from you in a while so just checking in to see how things are going and if you still need some assistance.

    If you do then please feel free to reopen this thread. :)

    Take care.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic